FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

fetch-ebook-metadata [opções]

Buscar metadados do livro de fontes on-line. Você deve especificar pelo menos um de título, autores ou ISBN.

Sempre que você for passar argumentos para fetch-ebook-metadata que possuem espaços em branco, coloque o argumento dentro de aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--allowed-plugin, -p
    Especifique o nome de um plug-in de download de metadados para usar. Por padrão, todos os plug-ins de metadados serão usados. Pode ser especificado várias vezes para vários plug-ins. Todos os nomes de plug-in: Google, Google Images, Amazon.com, Edelweiss, Open Library, Overdrive, Douban Books, OZON.ru, Big Book Search

--authors, -a
    Autor(es) do(s) livro(s)

--cover, -c
    Especifique um nome de arquivo. A capa, se disponível, será salva para ele. Sem esta opção, nenhuma capa será transferida.

--help, -h
    mostrar esta mensagem de ajuda e sair

--isbn, -i
    ISBN do Livro

--opf, -o
    Saída de metadados em formato OPF em vez de texto legível humano.

--timeout, -d
    Tempo de inatividade em segundos. O padrão é 30

--title, -t
    Título do livro

--verbose, -v
    Imprimir o registro para o console (stderr)

--version
    mostrar número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal